Debian 9.7 发布:安全更新版本

· · 498 次点击 · · 开始浏览    
这是一个创建于 的文章,其中的信息可能已经有所发展或是发生改变。

Debian 使用的包管理器 apt/apt-get 曝出了一个远程代码执行漏洞,该漏洞允许网络中间人在正在安装任何包的机器上以 root 权限执行任意代码。最新版的 apt 已经修复了该漏洞,尚未安装最新更新或正在安装最新更新的用户可以通过暂时禁用 HTTP 重定向来防止中间人攻击。

Debian 紧急释出了 9.7 版本,修复该漏洞。将现有版本升级之此版本可以通过包管理系统指向 Debian 的 HTTP 镜像来实现。建议遵循 DSA-4371 中的说明。

镜像列表:https://www.debian.org/mirror/list

Debian 9.7 发布:安全更新版本

Bug 修复

base-filesUpdate for the point release

安全更新

DSA-4371apt

完整的软件包更新列表:http://ftp.debian.org/debian/dists/stretch/ChangeLog
稳定发行版相关信息:https://www.debian.org/releases/stable/
安全更新相关信息:https://security.debian.org/
当前最新版本:http://ftp.debian.org/debian/dists/stable/
计划更新列表:http://ftp.debian.org/debian/dists/proposed-updates

关注本站微信公众号(和以上内容无关)InfraPub ,扫码关注:InfraPub

498 次点击  
加入收藏 微博
暂无回复
添加一条新回复 (您需要 登录 后才能回复 没有账号 ?)
  • 请尽量让自己的回复能够对别人有帮助
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`
  • 支持 @ 本站用户;支持表情(输入 : 提示),见 Emoji cheat sheet
  • 图片支持拖拽、截图粘贴等方式上传